body  {
behavior: url(./csshover.htc);
/* WinIE behavior call */}

div#nav-cat {width: 180px; margin: -1px 0 0 1px;
  background-color: transparent; font-weight:normal;
  text-align: left;
  line-height: 14px;
  
	}
div#nav-cat ul {margin: 0; padding: 0; padding-top: 0; width: 180px; background-color: transparent;
  border: 1px solid white;
  background-repeat: no-repeat;
	}

div#nav-cat ul.level2 {margin: 0px; padding: 1px; width: 180px; 
  background-color: transparent;
  border: none;
	}
div#nav-cat ul.level2 {background-color: transparent; 
}
div#nav-cat ul.level3 {background-color: transparent;
}
div#nav-cat ul.level4 {background-color: transparent;
}
div#nav-cat ul.level5 {background-color: transparent;
}
div#nav-cat ul.level6 {background-color: transparent;
}
div#nav-cat li {background-image: url(../images/b1.gif); 
 position: relative;
 list-style: none; 
 margin: 0px;
 margin-top: 1px; /* was 2px */
 z-index: 20; 
 height: 22px;
 width: 180px;
/* change it to whatever space you want to put space between buttons*/}
/* <---this line may help or hinder IE menu shifting issues */
div#nav-cat li li {
  margin: 0px; 
/* this overrides the margin-top in the declaration above */
} 
div#nav-cat li:hover {background-image: url(../images/b1_over.gif); 
}
div#nav-cat li.submenu {

background-color: transparent;


}
div#nav-cat li.submenu:hover {background-color: transparent; 


	}
div#nav-cat ul {background-color: transparent;
	}
div#nav-cat li a {display: block; padding: 0.25em 0 0.25em 0.5em;
  text-decoration: none; width: 180px; color: #FFFFFF;}

div#nav-cat li a:hover{ color: #FFFF00; 
}
div#nav li a:hover {border: none; color: #FFFF00;
}
div#nav-cat>ul a {width: 180px;
}
div#nav-cat ul ul {position: absolute; top: 0; left: 182px;
  display: none;
	}
div#nav-cat ul.level1 li.submenu:hover ul.level2, 
div#nav-cat ul.level2 li.submenu:hover ul.level3,
div#nav-cat ul.level3 li.submenu:hover ul.level4,
div#nav-cat ul.level4 li.submenu:hover ul.level5,
div#nav-cat ul.level5 li.submenu:hover ul.level6 {display:block;
}
